<?php
$content_email = "test test";
$to = 'abijith@meridian.net.in';
            $subject = 'test mail checking';

            $headers = "From: " . strip_tags('rejeesh@meridian.net.in') . "\r\n";
            $headers .= "Reply-To: ". strip_tags('rejeesh@meridian.net.in') . "\r\n";
            //$headers .= "CC: rajeeshpp@meridian.net.in\r\n";
            $headers .= "MIME-Version: 1.0\r\n";
            $headers .= "Content-Type: text/html; charset=UTF-8\r\n";

            if(mail($to, $subject, $content_email, $headers)){

                $response = 1;
                echo $mailmsg=$response;

            }
?>